<div class="container">
  <h2>Listing Magazines</h2>
  <ul class="list-group">
    <% @megazines.each do |megazine| %>
        <li class="list-group-item">
          <span class="badge">
          <%= link_to 'Edit', edit_megazine_path(megazine) %>
          </span> 
          <%= link_to megazine.title , megazine %>
        </li>
    <% end %>
  </ul>
</div>

